<?xml version="1.0" encoding="UTF-8"?>
<!-- {{ ansible_managed }} -->
<configuration>

  <appender name="stdout" class="ch.qos.logback.core.ConsoleAppender">
    <encoder>
      <pattern>%message %n</pattern>
    </encoder>
  </appender>

  <logger name="com.coremedia.blueprint.themeimporter" level="INFO" additivity="false">
    <appender-ref ref="stdout"/>
  </logger>

  <root level="WARN">
    <appender-ref ref="stdout"/>
  </root>
</configuration>
